#***********************************************************************
#*                                                                     *
#*  IBM C and C++ Compilers for OS/2, AIX and for Windows NT,          *
#*  Version 3.6                         					     *
#*  Licensed Materials - Property of IBM                               *
#*  (c) Copyright IBM Corp 1991, 1997. All rights reserved.            *
#*											     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#***********************************************************************

#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-diaeresis>;<A-ring>;\
        <AE>;<C-cedilla>;<E-acute>;\
        <N-tilde>;<O-diaeresis>;\
        <U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-acute>;<a-grave>;<a-circumflex>;<a-diaeresis>;<a-ring>;\
        <ae>;<c-cedilla>;<e-acute>;<e-grave>;<e-circumflex>;\
        <e-diaeresis>;<i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;\
        <n-tilde>;<o-acute>;<o-grave>;<o-circumflex>;<o-diaeresis>;\
        <s-sharp>;<u-acute>;<u-grave>;<u-circumflex>;\
        <u-diaeresis>;<y-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-diaeresis>,<A-diaeresis>);\
        (<a-ring>,<A-ring>);(<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);(<e-acute>,<E-acute>);\
        (<n-tilde>,<N-tilde>);\
        (<o-diaeresis>,<O-diaeresis>);\
        (<u-diaeresis>,<U-diaeresis>);\
        (<y-diaeresis>,<Y>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>);\
        (<A-diaeresis>,<a-diaeresis>);\
        (<A-ring>,<a-ring>);(<AE>,<ae>);\
        (<C-cedilla>,<c-cedilla>);(<E-acute>,<e-acute>);\
        (<N-tilde>,<n-tilde>);\
        (<O-diaeresis>,<o-diaeresis>);\
        (<U-diaeresis>,<u-diaeresis>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start     forward; forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-acute>
<a-grave>
<a-circumflex>
<a-ring>                "<a><a>";"<a><a>"
<A-ring>                "<A><A>";"<A><A>"
<a-diaeresis>           "<a><e>";"<a><e>"
<A-diaeresis>           "<A><E>";"<A><E>"
<ae>                    "<a><e>";"<a><e>"
<AE>                    "<A><E>";"<A><E>"
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<e-circumflex>
<e-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<i-grave>
<i-circumflex>
<i-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-acute>
<o-grave>
<o-circumflex>
<o-diaeresis>           "<o><e>";"<o><e>"
<O-diaeresis>           "<O><E>";"<O><E>"
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>               "<s><s>";"<s><s>"
<t>
<T>
<u>
<U>
<u-acute>
<u-grave>
<u-circumflex>
<u-diaeresis>           "<u><e>";"<u><e>"
<U-diaeresis>           "<U><E>";"<U><E>"
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaeresis>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<N><L><G><space>"
currency_symbol   "<F>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       4

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<Z><o>";\
        "<M><a>";\
        "<D><i>";\
        "<W><o>";\
        "<D><o>";\
        "<V><r>";\
        "<Z><a>"

day     "<Z><o><n><d><a><g>";\
        "<M><a><a><n><d><a><g>";\
        "<D><i><n><s><d><a><g>";\
        "<W><o><e><n><s><d><a><g>";\
        "<D><o><n><d><e><r><d><a><g>";\
        "<V><r><i><j><d><a><g>";\
        "<Z><a><t><e><r><d><a><g>"

abmon   "<J><a><n>";\
        "<F><e><b>";\
        "<M><r><t>";\
        "<A><p><r>";\
        "<M><e><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><u><g>";\
        "<S><e><p>";\
        "<O><k><t>";\
        "<N><o><v>";\
        "<D><e><c>"

mon     "<J><a><n><u><a><r><i>";\
        "<F><e><b><r><u><a><r><i>";\
        "<M><a><a><r><t>";\
        "<A><p><r><i><l>";\
        "<M><e><i>";\
        "<J><u><n><i>";\
        "<J><u><l><i>";\
        "<A><u><g><u><s><t><u><s>";\
        "<S><e><p><t><e><m><b><e><r>";\
        "<O><k><t><o><b><e><r>";\
        "<N><o><v><e><m><b><e><r>";\
        "<D><e><c><e><m><b><e><r>"

d_t_fmt "%a %b %e %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

t_fmt_ampm ""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><y><Y>\
<right-square-bracket><left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><s><S><right-square-bracket><vertical-line>\
<left-square-bracket><y><Y><right-square-bracket><right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES
